.mySlides {display:none;}

body {
background-image: none;
background-size: 100%;
background-repeat: no-repeat;
  background-attachment: fixed;
}

p1 a {
 font-family: Helvetica;
 text-decoration:none;
 font-stretch: ultra-expanded;
 color:black;
 font-size:12px;
 }
 
 
@font-face {
  font-family: Akkurat;
  src: url(http://empathy.support/files/font/akkurat_light_regular.woff2);
  font-stretch: ultra-expanded;
}

.bio {
 text-align:center;
 padding:0px;
 margin: 0 auto;
 }

#logo {
content:url(http://empathy.support/files/newlogo.png);
margin-top:0px;
padding: 20px;
width:20%;
}





#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  opacity:1;
  transition:2s;
  min-width: 100%;
  min-height: 100%;
  z-index: -900;
}

#myVideo2 {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  z-index: -900;

}


.products img {
  height: auto;
  width: 60%;
}

p {
font-family: Helvetica, sans-serif;
  font-stretch: ultra-expanded;
color:white;}


.fade {
width:100;
height:100;
opacity:0.5;
z-index: 1;
}


audio {
display:none;
}

button {
font-family: Akkurat;
padding:5px;
float:right;
background-color:transparent;
border:none;
text-color:#2D79E8;
}

a {
    text-decoration:none;
}
a.hover {
    color:#11A7F2;
}
@media screen and (max-width: 800px) {
#controls {
display:none;}
.bio {
 width:100%;
 text-align: center;
 margin: 0 auto;
 padding:0px;}
 
.products img {
 width:90%; 
 height:auto;}

#logo {
content:url(http://empathy.support/files/newlogo.png);
position: relative;
padding-top: 20px;
width: 80%;
filter: none;}

p1 {
 font-family: Arial, sans-serif;
 color: black;
 font-size:12px;
 filter:none;
 text-shadow:none;}

body {
background-image: none;
background-size: 100vh;
background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
}
}